SciQLOP - Task #1683

User story # 1678 (Closed): Visualisation d'une variable dans un graphe

Suppression d'une variable d'un graphe
27/06/2017 09:40 AM - Anonymous

Status: Closed Start date: 27/06/2017
Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

L'utilisateur peut supprimer une variable d'un graphe via le menu contextuel du graphe.

La suppression de la derniére variable d'un graphe entraine également la suppression du graphe

Related issues:
Copied from Task #1214: Suppression d'une variable d'un graphe

Closed

History

#1 - 27/06/2017 09:40 AM - Anonymous

- Copied from Task #1214: Suppression d'une variable d'un graphe added

#2 - 27/06/2017 11:03 AM - Anonymous
- Sprint changed from Sprint2 to Sprint4-livraison-vO0.1

#4 - 27/06/2017 03:17 PM - Anonymous

- Assignee set to Anonymous

#5 - 27/06/2017 04:32 PM - Anonymous
- Status changed from New to In Progress

- Start date set to 27/06/2017

#6 - 27/06/2017 06:00 PM - Anonymous

- Status changed from In Progress to Feedback

#7 - 29/06/2017 10:57 AM - Anonymous
- Status changed from Feedback to Closed
